---
name: Andy Hohenner
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/software-engineer-in-test/">Senior
  Software Engineer in Test</a>, SaaS Platforms:US Public Sector Services
reports_to: ksvoboda
picture: andyhohenner.png
pronouns: he/him
pronunciation:
twitter:
linkedin: andyhohenner
gitlab: AndyWH
division: Engineering
departments:
- Platforms
- Infrastructure Department
- Test Platform sub-department
- Self-Managed Platform team
- Core Platform Sub-department
- SaaS Platform Section
specialty:
- 'SaaS Platforms: US Public Sector Services'
projects:
  gitlab: reviewer qa
  gitlab-qa: reviewer
expertise:
story: Andy has been championing DevOps practices since before the term was coined.
  In particular, he has been finding ways to improve people's work through using test
  automation.  Outside work, Andy is kept away from hobbies by chasing his kids around.
  When Andy does have time he enjoys building things, gaming, gardening, and reading.
borrow:
  to: arturo-herrero
  end_date: 2024-01-31
work_priorities:
- Cells & Organizations
job_title: Senior Software Engineer in Test
public: true

